*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Montserrat,sans-serif;
    background:#fafafa;
    color:#111;
}

.container{
    width:980px;
    max-width:90%;
    margin:auto;
}

header{
    text-align:center;
    padding:0;
}

.logo{
    font-family:'Cormorant Garamond',serif;
    font-size:60px;
    font-weight:600;
    padding-top:25px;
    letter-spacing:3px;
    line-height: 1.1;
}
.logo span{
    display:block;
    font-weight:500;
    font-size:45px;
}
.tagline{
    margin-top:5px;
    letter-spacing:6px;
    color:#666;
    font-size:15px;
}

h1{
    font-family:'Cormorant Garamond',serif;
    font-size:50px;
    margin:60px 0 0;
    font-weight:500;
}

.subtitle{
    font-size:16px;
    width:700px;
    max-width:100%;
    margin:20px auto 0;
    line-height:1.8;
    color:#666;
}

.locations{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:45px;

    margin:70px 0 40px;

}

.card{

    background:white;
    border-radius:20px;
    overflow:hidden;

    box-shadow:0 15px 45px rgba(0,0,0,.08);

    transition:.35s;

}

.card:hover{

transform:translateY(-10px);

box-shadow:0 25px 60px rgba(0,0,0,.18);

}

.card img{

width:100%;
height:320px;
object-fit:cover;

transition:.5s;

}

.card:hover img{

transform:scale(1.05);

}

.info{

background:#0f0f0f;
color:white;
padding:35px;

}

.location-small{

text-transform:uppercase;
letter-spacing:3px;
font-size:13px;
opacity:.7;

}

.location{

font-family:'Cormorant Garamond',serif;
font-size:40px;
margin:0;

}

.address{
font-size:14px;
line-height:1.8;
color:#ddd;

}

.hours{
font-size:14px;
margin:20px 0;
line-height:1.8;
color:#ddd;

}

.btn{
font-size:16px;
display:inline-block;
margin-top:15px;
padding:10px 20px;
background:white;
color:black;
text-decoration:none;
font-weight:600;
letter-spacing:1px;
border-radius:4px;
transition:.3s;

}

.btn:hover{

background:black;
color:white;
border:1px solid white;

}

.brands ul{
list-style:none;
display:flex;
justify-content:center;
gap:40px;
flex-wrap:wrap;
align-items:center;

}
.brands ul li {
    width:100px;
}
.brands ul li img {
    width:100%;
}
footer{

padding:00 0 60px;
text-align:center;

}

footer h2{

font-family:'Cormorant Garamond',serif;
font-size:48px;

}

@media(max-width:900px){

.locations{

grid-template-columns:1fr;

}

.logo{

font-size:40px;

}
.logo span {
    font-size:30px;
}
.tagline {
    font-size:11px;
}
h1{

font-size:35px;

}
.locations {
    margin: 30px 0;
    gap:25px
}
.location{

font-size:40px;

}
footer h2{
    font-size: 34px;
}
}
